HomePhabricator

Drop support for PHPUnit 5.6/PHP 5.6

Authored by WMDE-leszek on Jun 24 2019, 2:39 PM.

Description

Drop support for PHPUnit 5.6/PHP 5.6

Bug: T225111
Depends-On: I8d485ebc176f58c1660bdda959179dace001f31e
Change-Id: I1416b3d1ed68b151d15fd8754a46642f742c0ad3

Details

Committed
WMDE-leszekJun 24 2019, 2:54 PM
Parents
rGWBSe52862dcf2db: Update PHPUnit version used to 7 or 5.6
Branches
Unknown
Tags
Unknown
References
refs/changes/29/518729/1
ChangeId
I1416b3d1ed68b151d15fd8754a46642f742c0ad3